/* Rent page */
.rent-big-b-section {
    background: url("../img/rent/rent-banner.webp") center no-repeat;
    background-size: cover;
    overflow: hidden;
    min-height: calc(100vh - 50px);
    margin-top: -50px;
    display: flex;
    align-items: flex-end;
}
.rent-big-b {
    width: 100%;
    margin-bottom: 130px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
@media (min-width:768px) {
    .rent-big-b {
        flex-direction: row;
        justify-content: center;
        align-items: flex-end;
        gap: 40px;
        margin-bottom: 100px;
    }
}

.rent-big-b .rent-big-b__left {
    font-size: 64px;
    font-family: 'FavoritLightC', sans-serif;
    text-transform: uppercase;
    line-height: 66px;
}
.rent-big-b .rent-big-b__left i {
    font-family: "FavoritC", sans-serif;
    font-style: normal;
}
.rent-big-b .rent-big-b__right {
    font-family: 'FavoritLightC', sans-serif;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 34px;
}
@media (min-width: 1200px) {
    .rent-big-b .rent-big-b__left {
        font-size: 100px;
        line-height: 102px;
    }
    .rent-big-b .rent-big-b__right {
        font-size: 40px;
        line-height: 52px
    }
    .rent-big-b {
        gap: 60px
    }
}

.rent-section {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .rent-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media (min-width: 1200px) {
    .rent-section {
        padding-top: 74px;
        padding-bottom: 74px;
    }
}
.rent-section.rent-section_bg-black {
    background: #252329;
}
.rent-section.rent-section_bg-grey {
    background: #FAFAFA;
}
.rent-section.rent-section_bg-dark-grey {
    background: #EFEFEF;
}
.rent-section.rent-section_bg-darker-grey {
    background: #DFDFDF;
}

.rent-regular-text {
    font-family: 'FavoritLightC', sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 24px;
    max-width: 725px;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 1200px) {
    .rent-regular-text {
        font-size: 24px;
        line-height: 28px;
    }
}
.rent-regular-text.rent-regular-text_color-white {
    color: #fff;
}
.rent-regular-text p:not(:last-child) {
    padding-bottom: 20px;
}
@media (min-width: 1200px) {
    .rent-regular-text p:not(:last-child) {
        padding-bottom: 30px;
    }
}
.rent-regular-text h2 {
    font-family: 'FavoritLightC', sans-serif;
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;
    text-transform: uppercase;
}
@media (min-width: 1200px) {
    .rent-regular-text h2 {
        font-size: 36px;
        line-height: 48px;
    }
}

.rent-l-group {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
@media (min-width: 1200px) {
    .rent-l-group {
        max-width: 755px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .rent-l-group img {
        position: absolute;
        right: calc(100% + 40px);
        top: calc(50% - 67px);
    }
}

.rent-check-list {
    line-height: 32px;
}
@media (min-width: 1200px) {
    .rent-check-list {
        line-height: 46px;
    }
}
.rent-check-list li {
    display: flex;
    align-items: center;
    gap: 15px;
}
.rent-check-list li:before {
    background: url("../img/rent/check-white.svg") center no-repeat;
    background-size: cover;
    content: '';
    display: block;
    width: 20px;
    height: 20px;
}

@media (min-width: 1200px) {
    .rent-check-list li:before {
        margin-left: -34px;
    }
}

.rent-list-car {
    gap: 30px;
    align-items: center;
}
.rent-car-item {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
@media (min-width: 768px) {
    .rent-car-item {
        flex-direction: row;
        align-items: center;
    }
}
.rent-car-item .rent-car-item__image img {
    display: block;
    max-width: 100%;
}
@media (min-width: 768px) {
    .rent-car-item .rent-car-item__image {
        max-width: 350px;
    }
}
@media (min-width: 1200px) {
    .rent-car-item .rent-car-item__image {
        max-width: 480px;
    }
}

.rent-car-item .rent-car-item__content {
    gap: 15px;
}
.rent-car-item .rent-car-item__content .model {
    gap: 5px;
}
.rent-car-item .rent-car-item__content .model .first {
    font-family: "FavoritC", sans-serif;
    font-size: 38px;
    line-height: 38px;
    font-weight: 400;
}
@media (min-width: 1200px) {
    .rent-car-item .rent-car-item__content .model .first {
        font-size: 44px;
        line-height: 48px;
    }
}
.rent-car-item .rent-car-item__content .model .second {
    font-family: "FavoritC", sans-serif;
    font-size: 24px;
    line-height: 24px;
}
@media (min-width: 1200px) {
    .rent-car-item .rent-car-item__content .model .second {
        font-size: 36px;
        line-height: 36px;
    }
}
.rent-car-item .rent-car-item__content .price {
    gap: 15px;
    font-family: 'FavoritLightC', sans-serif;
    font-weight: 300;
}
.rent-car-item .rent-car-item__content .price .first {
    font-size: 52px;
    line-height: 52px;
}
@media (min-width: 1200px) {
    .rent-car-item .rent-car-item__content .price .first {
        font-size: 90px;
        line-height: 90px;
    }
}
.rent-car-item .rent-car-item__content .price .second {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
}
@media (min-width: 1200px) {
    .rent-car-item .rent-car-item__content .price .second {
        font-size: 40px;
        line-height: 40px;
    }
}
.rent-form-holder {
    max-width: 350px;
    margin: 0 auto;
}
.rent-contact-phone {
    font-size: 22px;
    gap: 20px;
    position: relative;
    overflow: hidden;
}
.rent-contact-phone span {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
}
.rent-contact-phone span:before,
.rent-contact-phone span:after {
    background: #000000;
    content: '';
    height: 1px;
    display: block;
    width: 134px;
}
.rent-contact-phone a {
    border: 1px solid #0A0A0A;
    background: transparent;
    padding: 8px 35px;
}